Subject: FW: Chat transcript
From: "Samantha Walters" <[email-masked]>
To: "'Ashish Dabral'" <[email-masked]>
Cc: "'saurabh'" <[email-masked]>, "'Deeksha'" <[email-masked]>
Date: Tue, 17 Dec 2019 11:38:52 -0800

Ashish,

I hope all is well.

This person looks to be asking about actual technical support – that is a [email-masked] <mailto:[email-masked]>  inquiry, not a developer one.

Please advise your team.

Best,

Samantha

From: LiveChat <[email-masked]> 
Sent: Monday, December 16, 2019 8:55 PM
To: [email-masked]
Subject: Chat transcript

 

 

 

 

  <https://api.livechatinc.com/logos/8807561/0> 

 

Chat transcript

 

			

 

 

 

 

Bryan 

Tue, 12/17/19 10:12:16 am Asia/Calcutta 

 

Hello, would you like to talk about our services? 

 

 

 

 

 

Deepesh Damodaran 

10:12:16 am 

 

Hi Bryan 

 

 

 

 

 

Bryan 

10:12:28 am 

 

Hello there.! 

 

 

 

 

 

Deepesh Damodaran 

10:13:06 am 

 

We ordered a new machine Server ID: PDS3683 

 

 

 

 

 

Bryan 

10:13:22 am 

 

Oh that's great.! 

 

 

 

 

 

Deepesh Damodaran 

10:13:49 am 

 

The machine got delivered and we want some configuration change in that machine and we sent a mail to the support team . 

 

 

 

 

 

Bryan 

10:13:52 am 

 

Sure, I can help you with this requirement. 

 

 

 

 

 

Deepesh Damodaran 

10:14:19 am 

 

Still the machine is accessible but we are not able to login the shared password 

 

 

 

 

 

Bryan 

10:14:26 am 

 

Please let me know the configuration so that I will pass this to our technical team for further implementation. 

Alright, please allow me a moment to check this for you 

 

 

 

 

 

Deepesh Damodaran 

10:14:53 am 

 

Ok 

We replied the mail to Support [[email-masked]] 

 

 

 

 

 

Bryan 

10:15:36 am 

 

[email-masked] <mailto:[email-masked]> 
Please write your query and send it on the above mentioned e-mail 

AS you are not able to login then our team will respond to your request very shortly. 

Is there anything else I can help you with? 

 

 

 

 

 

Deepesh Damodaran 

10:16:22 am 

 

Nope 

Thankyou 

 

 

 

 

 

Bryan 

10:16:50 am 

 

Thank you so much Deepesh for your understanding 

It was a pleasure to talk with you here. 

If there anything for which you want the assistance then please do let us know 

I hope you have a great day. 

 

 

 

 

 

Bryan archived the chat 

10:19:23 am 

 

 

 

	
	
Duration: 7m 7s 

	
	
Chat started on:  <https://www.colocationamerica.com/single-processor/e3-1270-v6> https://www.colocati...erica.com/single-processor/e3-1270-v6 

	

	
	
 <http://twitter.com/LiveChat> 

	 <http://facebook.com/LiveChat> 

E-mail from  <https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.colocationamerica.com> LiveChat 

	

  <https://ea.pstmrk.it/open/v3_NiBErwBsyChcfW_hw4pF-d5OE4QGGoPGQCHVXIn3EeOSU6DH9f62XaORe8Kx2Hy-cLzXU3PYej2sii3pLZqRscUNoPVW7yHJfv4GcjBSZjqjz-fPtLzBCtJhTGUo6iBcNfbKsfaKHu9KzxGOb5cdR53j0eImf05fb5okTLg5Erybg_pmZNbDm8yOimx0KPVfeN0r6nFM3UY8wLV7ioS0vlg6uMxHDQoXWiCcd1qg4QRft53IRsg_06omVRevUIhhzj0v1d-BoGx5S9L6vmC-dxtK0ht2BgIDoNU-DLHLmOBWJvjuO6zfuCckgagw5NLPeE0sKo1CHEP41He6JHj8w-4XBB4Sz3YHVx4pQmMVuf2u8-QLbWWrQ57OqsDzXewDHtsnsLLHGWDy-eNTIZC99pDsXWWxDXvgGIjo-al51vBZJ0PyWKGnvv52W414GKNq>